@font-face {
    font-family: 'FuturaBkBTBook';
    src: url('FuturaBkBTBook.eot');
    src: url('FuturaBkBTBook.eot?#iefix')
    format('embedded-opentype'),
		url('FuturaBkBTBook.ttf') format('truetype'),
         url('FuturaBkBTBook.svg#FuturaBkBTBook') format('svg'),
         url('FuturaBkBTBook.woff2') format('woff2'),
         url('FuturaBkBTBook.woff') format('woff');
        font-weight: normal;
		font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'FuturaBkBTBook';
        src: url('FuturaBkBTBook') format('svg');
    }
}
